namespace LeafWeb.Core.Charter
{
	public class XyPoint
	{
		public double X { get; }

		public double Y { get; }

		public XyPoint(double x, double y)
		{
			X = x;
			Y = y;
		}

		public bool YIsInRange(double lowEnd, double highEnd)
		{
			return (Y >= lowEnd) && (Y <= highEnd);
		}
	}
}